#signupContainer {
  width: 100%;
  height: 55%;
  margin-top: 18vh;
}

#signupForm {
  display: flex;
  font-size: 4.5vw;
  flex-direction: column;
  align-items: center;
  span {
    padding-top: 0.5vh;
  }
  input {
    height: 5vh;
    width: 74vw;
    background-color: whitesmoke;
    padding: 0.5vh 1vw 0.5vh 4vw;
    outline-style: none;
    border: none;
    font-size: 4vw;
    transition: 0.3s;
    margin: 0.5vh 0 2vh 2vw;
    border-bottom: 1px solid rgb(194, 194, 194);
  }
  input:focus {
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    outline-style: none;
    background-color: #ebe9e9;
  }
  .loginLabel {
    color: rgb(44, 44, 44);
    font-weight: bold;
  }
}
#signupBtn {
  width: 60vw;
  height: 3em;
  outline-style: none;
  border: none;
  color: whitesmoke;
  border-radius: 9px;
  font-weight: bold;
  font-size: 0.8em;
  border-radius: 9px;
  margin-top: 3vh;
  background: linear-gradient(145deg, #465a99, #334d94);
  &:hover {
    cursor: pointer;
    border-radius: 9px;
    border-radius: 9px;
    background: linear-gradient(145deg, #465a99, #334d94);
  }
  &:focus {
    background: linear-gradient(145deg, #465a99, #334d94);
  }
}
#loginTextContainer {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 4vw;
  color: rgb(101, 107, 114);
  #loginText {
    font-weight: bold;
    color: rgb(40, 74, 124);
    margin-left: 1.5vw;
  }
}
#warningText {
    font-size: 4vw;
    font-weight: 500;
    position: absolute;
    top: 23vh;
    padding: 0.5vh 2vw 0.5vh 2vw;
    border-radius: 5px;
    color: white;
    background-color: rgb(224, 68, 47);
}
